@charset "UTF-8";



/********** fonts **********/


/* bold */
.bold {
	font-weight: bold;
}


.bold14 {
	font-weight: bold;
	font-size: 16px;
}


.bold16 {
	font-weight: bold;
	font-size: 115%;
}

.bold18 {
	font-weight: bold;
	font-size: 128%;
}

.bold20 {
	font-weight: bold;
	font-size: 142%;
}

.bold24 {
	font-weight: bold;
	font-size: 171%;
}

.bold28 {
	font-weight: bold;
	font-size: 200%;
}


.bold30 {
	font-weight: bold;
	font-size: 215%;
}


.bold36 {
	font-weight: bold;
	font-size: 257%;
}

.bold48 {
	font-weight: bold;
	font-size: 48px;
	line-height: 2em;
}

.bold60 {
	font-weight: bold;
	font-size: 342%;
}

.line_height {
	line-height: 2em;
}


/* white */
.white {
	color: #FAFAFA;
}

/* red */
.red {
	color: #FF0000;
}

/* red_bl */
.red_bl {
	color: #FF0000;
	font-weight: bold;
}

/* blue */
.blue {
	/*color: #00ADEE;*/
	color: #0000ff;
}

/* green */
.green {
	color: #008040;
}

/* green */
.green2 {
	color: #96B515;
}

/* orange */
.orange {
	color: #F6921D;
}

/* orange2 */
.orange2 {
	color: #FF6600;
}

/* pink */
.pink {
	color: #E95892;
}

/* purple */
.purple {
	color: #7F3E97;
}

/* brown */
.brown {
	color: #9A8479;
}

/* yellow */
.yellow {
	color: #FFE100;
}

/* gray */
.gray {
	color: #717071;
}

/* black */
.black {
	color: #000000;
}

/* yellow_bg */
.yellow_bg {
	background-color: #FFF000;
}

/* black_bg */
.black_bg {
	background-color: #000000;
}

/* orange_bg */
.orange_bg {
	background-color: #F6921D;
}


/* under_line */
.under_line {
	text-decoration: underline;
}

/* under_line_red */
.under_line_red {
	text-decoration: underline;
	color: #FF0000;
}



/*-----------------------------------------------
small-----------------------------------------*/

.small{
	font-size: 70%;
}
